Subject: [PATCH 5/7] phy: Add driver for Exynos DP PHY

From: [email-masked] (Tomasz Stanislawski)
Date: Thu, 24 Oct 2013 17:13:55 +0200

Hi Kishon,
Recently, I posted 'simple-phy' driver.
It is a part of patchset for HDMI enabling on Exynos4 using Device Tree.

http://www.mail-archive.com/linux-samsung-soc at vger.kernel.org/msg23655.html

The simple-phy was dedicated for single register PHYs like HDMI or DP.
Using such a generic phy may help to avoid code duplication.

Regards,
Tomasz Stanislawski

On 10/16/2013 06:28 PM, Kishon Vijay Abraham I wrote:
> From: Jingoo Han <[email-masked]>
> 
> Add a PHY provider driver for the Samsung Exynos SoC Display Port PHY.
> 
> Signed-off-by: Jingoo Han <[email-masked]>
> Reviewed-by: Tomasz Figa <[email-masked]>
> Cc: Sylwester Nawrocki <[email-masked]>
> Acked-by: Felipe Balbi <[email-masked]>
> Signed-off-by: Kishon Vijay Abraham I <[email-masked]>
> ---
>  .../devicetree/bindings/phy/samsung-phy.txt        |    8 ++
>  drivers/phy/Kconfig                                |    7 ++
>  drivers/phy/Makefile                               |    1 +
>  drivers/phy/phy-exynos-dp-video.c                  |  111 ++++++++++++++++++++
>  4 files changed, 127 insertions(+)
>  create mode 100644 drivers/phy/phy-exynos-dp-video.c
>